class ModifyStatusAndVisitsForSubjects < ActiveRecord::Migration[5.2]
  def change
    change_column :subjects, :status, :integer, :default => 0
    change_column :subjects, :visits, :integer, :default => 1
  end
end
